我要发帖 回复

中级会员

4

主题

141

积分

0

专家分

兴趣点(最多三项):

VegaPrime
军事仿真
输入交互设备

私信
发表时间 : 2017-4-10 20:12:39 | 浏览 : 336    评论 : 9
各位大神,求推荐用什么版本,毕业设计用,电脑是32位的Windows7系统

最近VR访客查看更多↓

obuil 评论于2017-4-11 14:26:50
推荐vp4、5 或者最新 均可
UE4   |   虚幻引擎   |   Unity VR    |    Hololens
obuil 评论于2017-4-11 14:26:53
推荐vp4、5 或者最新 均可
UE4   |   虚幻引擎   |   Unity VR    |    Hololens
曹小芳专家组 评论于2017-4-11 20:12:43
obuil 发表于 2017-4-11 02:26 PM
推荐vp4、5 或者最新 均可

O(∩_∩)O谢谢,下载了2013版的,不会安装,求指导
david_m 评论于2017-4-27 06:56:11
我倒建议用老的,如果学得比较好了,可以用新的。呵呵
勤省,笃学,自强
lsw 评论于2017-5-11 16:23:47
您好,我也是毕业要用vp的,你是哪个学校的啊?我是交院的!
lsw 评论于2017-5-11 16:25:49
您好,可不可以分享一下你找到的VP软件的,我一直没找到!谢谢啦!
曹小芳专家组 评论于2017-5-19 17:30:30
lsw 发表于 2017-5-11 04:25 PM
您好,可不可以分享一下你找到的VP软件的,我一直没找到!谢谢啦!

可以的  怎么给你啊
lsw 评论于2017-5-21 23:04:12
曹小芳 发表于 2017-5-19 05:30 PM
可以的  怎么给你啊

谢谢您啦,我已经找到了!
576814620专家组 评论于2017-5-22 14:10:20
obuil 发表于 2017-4-11 02:26 PM
推荐vp4、5 或者最新 均可

新版本的vp4或5有破解版本吗

手机版|VR开发网 |网站地图 统计  津ICP备16006248号

GMT+8, 2017-11-25 09:54 AM

返回顶部